{"docsConfig":{"theme":"maple","$schema":"https://mintlify.com/docs.json","name":"Sendoso API","colors":{"primary":"#017481","light":"#80C0C7","dark":"#016772"},"logo":{"light":"https://mintcdn.com/sendoso-39/TWkZIS2yn_Pgh5qO/logo/sendosologo.svg?fit=max\u0026auto=format\u0026n=TWkZIS2yn_Pgh5qO\u0026q=85\u0026s=0059025a44c20c989be9d6e4e7977804","dark":"https://mintcdn.com/sendoso-39/TWkZIS2yn_Pgh5qO/logo/sendosologo.svg?fit=max\u0026auto=format\u0026n=TWkZIS2yn_Pgh5qO\u0026q=85\u0026s=0059025a44c20c989be9d6e4e7977804"},"favicon":"https://mintcdn.com/sendoso-39/TWkZIS2yn_Pgh5qO/favicon.png?fit=max\u0026auto=format\u0026n=TWkZIS2yn_Pgh5qO\u0026q=85\u0026s=2fc2c33a8ed0fb9bb6f80d4f6a10fd9e","api":{"playground":{"display":"interactive"},"mdx":{"auth":{"method":"bearer"},"server":["https://app.staging.sendo.so","https://app.sendoso.com"]}},"background":{"color":{"light":"#FCFDFE","dark":"#1B2630"}},"navbar":{"links":[{"href":"https://sendoso.github.io/technology-radar/index.html","label":"Tech Radar"},{"href":"mailto:developers@sendoso.com","label":"Support"}]},"fonts":{"family":"Bricolage Grotesque"},"icons":{"library":"lucide"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"sendoso-39","hasAudioNarration":false,"actualSubdomain":"sendoso-39","customDomains":["developer.sendoso.com"],"gitSource":{"type":"gitlab","owner":"sendoso","repo":"mintlifyapi","deployBranch":"main","contentDirectory":"","isPrivate":true,"projectId":72405615,"mountPath":"","label":""},"entitlements":{},"buildId":"6aecf7a8b522d8501bf293cc","clientVersion":"0.0.4177","searchFilterCounts":[{"language":"default","tag":"Getting Started","count":20},{"language":"default","tag":"Sendoso Core API","count":18},{"language":"default","tag":"API Reference","count":16},{"language":"default","tag":"SCIM API","count":8},{"language":"default","tag":"SmartSend / Marketplace API","count":7},{"language":"default","tag":"Webhooks","count":6},{"language":"default","tag":"Sends","count":5},{"language":"default","tag":"Create a Send","count":4},{"language":"default","tag":"SCIM Reference","count":4},{"language":"default","tag":"Users","count":3}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":true},"customCss":[{"filePath":"styles.css","content":":root{--sx-teal: #80C0C7;--sx-teal-strong: #017481;--sx-teal-wash: #E1F0F2;--sx-teal-line: #B3D9DD;--sx-orange: #F37021;--sx-ground: #FCFDFE;--sx-ink: #1F2D37}h1,h2,h3,h4{letter-spacing:-0.03em}:root{--sx-active-bg: #E1F0F2;--sx-hover-bg: #E8F4F5}html.dark,.dark,[data-theme=\"dark\"]{--sx-active-bg: rgba(128, 192, 199, 0.16);--sx-hover-bg: rgba(128, 192, 199, 0.10)}#sidebar a[aria-current=\"page\"],#sidebar-content a[aria-current=\"page\"],aside a[aria-current=\"page\"],nav[aria-label*=\"idebar\"] a[aria-current=\"page\"]{background-color:var(--sx-active-bg)!important;border-radius:8px!important}#sidebar a:hover,#sidebar-content a:hover,aside nav a:hover,nav[aria-label*=\"idebar\"] a:hover{background-color:var(--sx-hover-bg)!important;border-radius:8px!important}"}],"page":{"pagePath":"marketplace/reference/products/get-products","slug":"/marketplace/reference/products/get-products","pageMetadata":{"title":"Get Marketplace Products","api":"GET /api/v3/marketplace/products","description":"Retrieves a paginated list of all products in the marketplace catalog.","href":"/marketplace/reference/products/get-products"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Retrieves a paginated list of all products in the marketplace catalog.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,..._provideComponents(),...props.components},{Expandable,Heading,ParamField,ResponseField}=_components;if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`3`,id:`required-auth-scopes`,children:`Required Auth Scopes`}),`\n`,_jsx(_components.p,{children:_jsx(_components.code,{children:`marketplace`})}),`\n`,_jsx(Heading,{level:`3`,id:`parameters`,children:`Parameters`}),`\n`,_jsx(ParamField,{query:`after`,type:`string`,id:`param-after`,children:_jsxs(_components.p,{children:[`The start for cursor for pagination. This is returned in the `,_jsx(_components.code,{children:`pagination`}),`\nobject of the previous response.`]})}),`\n`,_jsx(ParamField,{query:`price_gte_usd`,type:`integer`,id:`param-price-gte-usd`,children:_jsx(_components.p,{children:`The minimum price of products in USD.`})}),`\n`,_jsx(ParamField,{query:`price_lte_usd`,type:`integer`,id:`param-price-lte-usd`,children:_jsx(_components.p,{children:`The maximum price of products in USD.`})}),`\n`,_jsx(ParamField,{query:`ship_to_country_codes[]`,type:`array\u003cstring>`,id:`param-ship-to-country-codes`,children:_jsx(_components.p,{children:`The country codes to ship to.`})}),`\n`,_jsx(ParamField,{query:`category_ids[]`,type:`array\u003cstring>`,id:`param-category-ids`,children:_jsx(_components.p,{children:`Category IDs to filter products by.`})}),`\n`,_jsx(ParamField,{query:`text_search`,type:`string`,id:`param-text-search`,children:_jsx(_components.p,{children:`Filter products by exact text search.`})}),`\n`,_jsx(Heading,{level:`3`,id:`response`,children:`Response`}),`\n`,_jsxs(ResponseField,{name:`pagination`,type:`object`,required:true,id:`param-pagination`,children:[_jsx(_components.p,{children:`Pagination information.`}),_jsxs(Expandable,{title:`pagination`,children:[_jsx(ResponseField,{name:`after`,type:`string`,id:`param-after-1`,children:_jsx(_components.p,{children:`The cursor to use in the next request to fetch the next page of products.`})}),_jsx(ResponseField,{name:`next_page`,type:`object`,id:`param-next-page`,children:_jsx(ResponseField,{name:`url`,type:`string`,id:`param-url`,children:_jsx(_components.p,{children:`The URL to fetch the next page of products.`})})})]})]}),`\n`,_jsxs(ResponseField,{name:`categories`,type:`array`,required:true,id:`param-categories`,children:[_jsx(_components.p,{children:`List of group of nested categories in the marketplace for the result set.`}),_jsxs(Expandable,{title:`category`,children:[_jsx(ResponseField,{name:`group_name`,type:`string`,required:true,id:`param-group-name`,children:_jsx(_components.p,{children:`The name of the group of categories.`})}),_jsxs(ResponseField,{name:`children`,type:`array`,required:true,id:`param-children`,children:[_jsx(_components.p,{children:`List of categories in the group.`}),_jsxs(Expandable,{title:`category`,children:[_jsx(ResponseField,{name:`id`,type:`string`,required:true,id:`param-id`,children:_jsx(_components.p,{children:`The category’s identifier. This is used to filter products by category.`})}),_jsx(ResponseField,{name:`name`,type:`string`,required:true,id:`param-name`,children:_jsx(_components.p,{children:`The category’s name.`})})]})]})]})]}),`\n`,_jsxs(ResponseField,{name:`products`,type:`array`,required:true,id:`param-products`,children:[_jsx(_components.p,{children:`List of products in the marketplace`}),_jsxs(Expandable,{title:`product`,defaultOpen:`true`,children:[_jsx(ResponseField,{name:`id`,type:`string`,required:true,id:`param-id-1`,children:_jsx(_components.p,{children:`The product’s identifier.`})}),_jsx(ResponseField,{name:`name`,type:`string`,required:true,id:`param-name-1`,children:_jsx(_components.p,{children:`The product’s name.`})}),_jsx(ResponseField,{name:`description`,type:`string`,required:true,id:`param-description`,children:_jsx(_components.p,{children:`The product’s description.`})}),_jsxs(ResponseField,{name:`variants`,type:`array`,required:true,id:`param-variants`,children:[_jsx(_components.p,{children:`List of product variants`}),_jsxs(Expandable,{title:`variant`,defaultOpen:`true`,children:[_jsx(ResponseField,{name:`id`,type:`string`,required:true,id:`param-id-2`,children:_jsx(_components.p,{children:`The variant’s identifier.`})}),_jsxs(ResponseField,{name:`estimated_total_price`,type:`object`,required:true,id:`param-estimated-total-price`,children:[_jsx(ResponseField,{name:`currency`,type:`string`,required:true,id:`param-currency`,children:_jsx(_components.p,{children:`The currency of the price.`})}),_jsx(ResponseField,{name:`price_per_unit`,type:`string`,required:true,id:`param-price-per-unit`,children:_jsx(_components.p,{children:`The price per unit.`})})]}),_jsxs(ResponseField,{name:`images`,type:`array`,required:true,id:`param-images`,children:[_jsx(_components.p,{children:`List of images`}),_jsxs(Expandable,{title:`image`,defaultOpen:`true`,children:[_jsx(ResponseField,{name:`url`,type:`string`,required:true,id:`param-url-1`,children:_jsx(_components.p,{children:`The image’s URL.`})}),_jsx(ResponseField,{name:`cdn_main`,type:`object`,required:true,id:`param-cdn-main`,children:_jsx(ResponseField,{name:`url`,type:`string`,required:true,id:`param-url-2`,children:_jsx(_components.p,{children:`The main image’s URL on a CDN (recommended).`})})}),_jsx(ResponseField,{name:`cdn_thumbnail`,type:`object`,required:true,id:`param-cdn-thumbnail`,children:_jsx(ResponseField,{name:`url`,type:`string`,required:true,id:`param-url-3`,children:_jsx(_components.p,{children:`The thumbnail image’s URL on a CDN.`})})})]})]})]})]})]})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Marketplace Products","api":"GET /api/v3/marketplace/products","description":"Retrieves a paginated list of all products in the marketplace catalog.","href":"/marketplace/reference/products/get-products"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Required Auth Scopes","slug":"required-auth-scopes","depth":3,"children":[]},{"title":"Parameters","slug":"parameters","depth":3,"children":[]},{"title":"Response","slug":"response","depth":3,"children":[]}],"codeExamples":{},"endpoint":{"title":"Get Marketplace Products","path":"/api/v3/marketplace/products","servers":[{"url":"https://app.staging.sendo.so"},{"url":"https://app.sendoso.com"}],"method":"get","request":{"security":[{"title":"Bearer Auth","parameters":{"header":{"Authorization":{"type":"http","scheme":"bearer","description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token."}},"query":{},"cookie":{}}}],"parameters":{"query":{"after":{"schema":[{"type":"string","description":"The start for cursor for pagination. This is returned in the `pagination` object of the previous response."}]},"price_gte_usd":{"schema":[{"type":"integer","description":"The minimum price of products in USD."}]},"price_lte_usd":{"schema":[{"type":"integer","description":"The maximum price of products in USD."}]},"ship_to_country_codes[]":{"schema":[{"type":"array","items":[{"type":"string"}],"description":"The country codes to ship to."}]},"category_ids[]":{"schema":[{"type":"array","items":[{"type":"string"}],"description":"Category IDs to filter products by."}]},"text_search":{"schema":[{"type":"string","description":"Filter products by exact text search."}]}},"header":{},"cookie":{},"path":{}},"body":{}},"response":{"200":{"application/json":{"schemaArray":[{"type":"object","properties":{"pagination":[{"type":"object","properties":{"after":[{"type":"string","description":"The cursor to use in the next request to fetch the next page of products."}],"next_page":[{"type":"object","properties":{"url":[{"type":"string","description":"The URL to fetch the next page of products."}]}}]},"description":"Pagination information.","required":true}],"categories":[{"type":"array","items":[{"type":"object","properties":{"group_name":[{"type":"string","description":"The name of the group of categories.","required":true}],"children":[{"type":"array","items":[{"type":"object","properties":{"id":[{"type":"string","description":"The category’s identifier. This is used to filter products by category.","required":true}],"name":[{"type":"string","description":"The category’s name.","required":true}]}}],"description":"List of categories in the group.","required":true}]}}],"description":"List of group of nested categories in the marketplace for the result set.","required":true}],"products":[{"type":"array","items":[{"type":"object","properties":{"id":[{"type":"string","description":"The product’s identifier.","required":true}],"name":[{"type":"string","description":"The product’s name.","required":true}],"description":[{"type":"string","description":"The product’s description.","required":true}],"variants":[{"type":"array","items":[{"type":"object","properties":{"id":[{"type":"string","description":"The variant’s identifier.","required":true}],"estimated_total_price":[{"type":"object","properties":{"currency":[{"type":"string","description":"The currency of the price.","required":true}],"price_per_unit":[{"type":"string","description":"The price per unit.","required":true}]},"required":true}],"images":[{"type":"array","items":[{"type":"object","properties":{"url":[{"type":"string","description":"The image’s URL.","required":true}],"cdn_main":[{"type":"object","properties":{"url":[{"type":"string","description":"The main image’s URL on a CDN (recommended).","required":true}]},"required":true}],"cdn_thumbnail":[{"type":"object","properties":{"url":[{"type":"string","description":"The thumbnail image’s URL on a CDN.","required":true}]},"required":true}]}}],"description":"List of images","required":true}]}}],"description":"List of product variants","required":true}]}}],"description":"List of products in the marketplace","required":true}]}}],"examples":{"example":{"value":{"pagination":{"after":"\u003cstring>","next_page":{"url":"\u003cstring>"}},"categories":[{"group_name":"\u003cstring>","children":[{"id":"\u003cstring>","name":"\u003cstring>"}]}],"products":[{"id":"\u003cstring>","name":"\u003cstring>","description":"\u003cstring>","variants":[{"id":"\u003cstring>","estimated_total_price":{"currency":"\u003cstring>","price_per_unit":"\u003cstring>"},"images":[{"url":"\u003cstring>","cdn_main":{"url":"\u003cstring>"},"cdn_thumbnail":{"url":"\u003cstring>"}}]}]}]}}}}}},"deprecated":false}},"jsLinks":[],"subdomain":"sendoso-39","siteName":"Sendoso API","title":"Get Marketplace Products - Sendoso API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-06T23:47:28.331Z","originalFileLocation":"marketplace/reference/products/get-products.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Retrieves a paginated list of all products in the marketplace catalog.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Sendoso API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Marketplace Products - Sendoso API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Retrieves a paginated list of all products in the marketplace catalog.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Sendoso API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.sendoso.com/marketplace/reference/products/get-products\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://sendoso-39.mintlify.site/_mintlify/api/og/v2?division=Marketplace\u0026amp;title=Get+Marketplace+Products\u0026amp;description=Retrieves+a+paginated+list+of+all+products+in+the+marketplace+catalog.\u0026amp;theme=275a84ead6f159556aeee822\u0026amp;signature=7fa2af7c14ee7cddbd81cce4d2c383aa58d9d00a53d99dc4194f9ab3990a71f2\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Marketplace Products - Sendoso API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Retrieves a paginated list of all products in the marketplace catalog.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://sendoso-39.mintlify.site/_mintlify/api/og/v2?division=Marketplace\u0026amp;title=Get+Marketplace+Products\u0026amp;description=Retrieves+a+paginated+list+of+all+products+in+the+marketplace+catalog.\u0026amp;theme=275a84ead6f159556aeee822\u0026amp;signature=7fa2af7c14ee7cddbd81cce4d2c383aa58d9d00a53d99dc4194f9ab3990a71f2\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/sendoso-39/f5c4CQXU7fHcq7-2/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Sendoso API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#017481\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.sendoso.com/marketplace/reference/products/get-products\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/marketplace/reference/products/get-products.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.sendoso.com/#organization\",\"name\":\"Sendoso API\",\"url\":\"https://developer.sendoso.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/sendoso-39/TWkZIS2yn_Pgh5qO/logo/sendosologo.svg?fit=max\u0026auto=format\u0026n=TWkZIS2yn_Pgh5qO\u0026q=85\u0026s=0059025a44c20c989be9d6e4e7977804\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.sendoso.com#website\",\"name\":\"Sendoso API\",\"url\":\"https://developer.sendoso.com\",\"publisher\":{\"@id\":\"https://developer.sendoso.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.sendoso.com/marketplace/reference/products/get-products#webpage\",\"url\":\"https://developer.sendoso.com/marketplace/reference/products/get-products\",\"name\":\"Get Marketplace Products\",\"description\":\"Retrieves a paginated list of all products in the marketplace catalog.\",\"dateModified\":\"2026-01-06T23:47:28.331Z\",\"isPartOf\":{\"@id\":\"https://developer.sendoso.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.sendoso.com/marketplace/reference/products/get-products#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.sendoso.com/marketplace/reference/products/get-products#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Sendoso API\",\"item\":\"https://developer.sendoso.com\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get Marketplace Products\",\"item\":\"https://developer.sendoso.com/marketplace/reference/products/get-products\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.sendoso.com/marketplace/reference/products/get-products#apireference\",\"headline\":\"Get Marketplace Products\",\"name\":\"Get Marketplace Products\",\"description\":\"Retrieves a paginated list of all products in the marketplace catalog.\",\"url\":\"https://developer.sendoso.com/marketplace/reference/products/get-products\",\"mainEntityOfPage\":{\"@id\":\"https://developer.sendoso.com/marketplace/reference/products/get-products#webpage\"},\"dateModified\":\"2026-01-06T23:47:28.331Z\",\"publisher\":{\"@id\":\"https://developer.sendoso.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.sendoso.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Sendoso API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Sendoso API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/marketplace/reference/products/get-products.md","siteName":"Sendoso API","nav":{"global":null,"tabs":[{"tab":"Sendoso Core API","pages":[{"title":"Sendoso Core API","href":"/rest-api/overview/introduction"}]},{"tab":"SCIM API","pages":[{"title":"SCIM API","href":"/scim/overview/introduction"}]},{"tab":"SmartSend / Marketplace API","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","icon":"book-open-text","href":"/marketplace/overview/introduction"},{"title":"Authentication \u0026 Authorization","icon":"key-round","href":"/marketplace/overview/authentication"},{"title":"Rate Limits","icon":"gauge","description":null,"href":"/marketplace/overview/rate-limits"}]},{"group":"API Reference","pages":[{"group":"Marketplace","pages":[{"title":"Get Marketplace Products","api":"GET /api/v3/marketplace/products","href":"/marketplace/reference/products/get-products"},{"title":"Send a Product (variant)","api":"POST /api/v3/marketplace/products/send","description":"Send a product variant to a recipient.","href":"/marketplace/reference/products/send"}]},{"group":"SmartSend","pages":[{"title":"Get Gift Recommendations","api":"GET /api/v3/smartsend/recommendations","href":"/marketplace/reference/recommendations/get-recommendations"},{"title":"Send a Recommendation","api":"POST /api/v3/smartsend/recommendations/send","href":"/marketplace/reference/recommendations/send"}]}]}]},{"tab":"iFrame","pages":[{"title":"iFrame","href":"/iframe/abouttheiframe"}]},{"tab":"Webhooks","pages":[{"title":"Webhooks","href":"/webhooks/introduction"}]},{"tab":"API v5","hidden":true,"pages":[{"title":"API v5","href":"/v5/introduction"}]}]},"basePath":"","title":"Get Marketplace Products - Sendoso API","deploymentId":"dpl_HhUetB7eHHDAmK9T1Teip38TgFx9","buildId":"dpl_HhUetB7eHHDAmK9T1Teip38TgFx9","dynamics":["c2aa737661","b0f84f53ff","2b790eda92"],"chunks":["OpenApiReferenceProvider-jJHA3WSo.js","utils-DbZn3Mjn.js","cloneDeep-CnBnaSyy.js","_Uint8Array-CMQtTgBR.js","isObject-FP1Yky1u.js","utils-Bl2DvzOJ.js","addUniqueKeysToSchema-BwOLo9p1.js","snippetPresets-BBiPpKa-.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","Page-DRLI_2Ue.js","ApiExamples-C0px4Tml.js","isEqual-zAyttAAO.js","usePlaygroundInputsStore-Dell6dGw.js","shallow-0VKqkSqN.js","getApiPlaygroundDisplay-CP_ctPEB.js","CodeSnippet-5L35ic0s.js","CodeSnippets-DOXbNhJw.js","getPastedJson-VhzT9m2P.js","icon-CD8_AtCO.js","MethodPill-DGgOMftG.js","DuplicateIcon-DZ6A_EtN.js","createIcon-DUl4oM5f.js","DynamicMarkdown-BGHukeRM.js","SectionHeading-ChrEUs8u.js","axios-vUo_bRtp.js"]}